import sys
print("Nazwa skryptu:", sys.argv[0])
print("Liczba parametrów:", len(sys.argv))
print("Parametry:", str(sys.argv))
print("Pierwszy parametr:", sys.argv[1])
print("Drugi parametr:", sys.argv[2])
